We are currently updating the OP Help Center content for the release of OP 14.19 or OP 19. OP 19 is a member of the certified OP 14 family of products (official version is 14.19.1), which you may see in your software (such as in Help > About) and in the Help Center tabs labeled 14.19. You may also notice that the version number in content and videos may not match the version of your software, and some procedural content may not match the workflow in your software. We appreciate your patience and understanding as we make these enhancements.

Why am I receiving a message that I need an account with Unified Medical Language System when I try to add a new Implantable Device to a patient’s chart?

Office Practicum accesses Implantable Device information using a program created by the U.S. National Library of Medicine called AccessGUDID.  The National Library of Medicine requires an individual from each practice to obtain a free Unified Medical Language System (UMLS) Metathesaurus License and create an UMLS Terminology Services (UTS) account before they can access AccessGUDID through their EHR vendor.  

Please click here for instructions on how to acquire credentials.

If you have already acquired these credentials and receive this message, it means the credentials have been entered incorrectly into the Correspondent record or have not been entered at all. Review the UMLS National Library of Medicine Correspondent record to troubleshoot this issue.